{
  "id": 3376673,
  "name": "The S. & S. Fuel Company, appellee, v. John B. Kausal Coal Company, appellant",
  "name_abbreviation": "S. & S. Fuel Co. v. John B. Kausal Coal Co.",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,732",
  "first_page": "606",
  "last_page": "606",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 606"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 528,
    "ocr_confidence": 0.538,
    "sha256": "3c8b4c74b57a6fa8c52fd690caf8ccdf6d217559cfafeeda02325b55a0c41c6c",
    "simhash": "1:012f3a9c7c01dd1c",
    "word_count": 85
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The S. & S. Fuel Company, appellee, v. John B. Kausal Coal Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Garrett, McKenna & Harris, for appellant. Edward D. Pomeroy and Henry T. Martin, for appellee."
    ],
    "corrections": "",
    "head_matter": "The S. & S. Fuel Company, appellee, v. John B. Kausal Coal Company, appellant.\nGen. No. 30,732.\nAction for goods sold and delivered. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John J.'Lupe, Judge, presiding. Heard in the third division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed October 13, 1926.\nGarrett, McKenna & Harris, for appellant. Edward D. Pomeroy and Henry T. Martin, for appellee."
  },
  "file_name": "0606-01",
  "first_page_order": 638,
  "last_page_order": 638
}
